/*********************************************************/
/******************** CATEGORY ***************************/
/*********************************************************/

.Category-Info {
	float: left;
	width: 100%;
	line-height: 1.5em;
	font-size: 0.8em;
	padding: 0 0 15px 0;
}

.Category-Info h1 { font-weight: bold; }

.Category-Info img { max-width: 150px; }

.Category{
	float: left;
	width: 100%;
	background-color: #ffffff;
	padding: 6px;
	margin: 0 0 15px;
	
	border: 1px solid #dedede;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 2px 3px rgba(0, 0, 0, 0.4);
}

.Category:hover{
	border: 7px solid #de6727;
	padding: 0;
}

.Category .Img {
	position: relative;
	display: block;
}

.Category .Img .Sentinel{
	display: block;
	width: 100%;
}

.Category .Img .Image{
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}

.Category .Link{
	float: left;
	width: 100%;
	line-height: 40px;
	font-weight: bold;
	color: #de6727;
	padding: 0 15px;
}

.Category:hover .Link{
	color: #de6727;
}

.Category .Link:hover{
	text-decoration: none;
}


/*********************************************************/
/******************** PAGING TOOLS ***********************/
/*********************************************************/

.Tools{
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

/*** TOOLS ***/

.Tools .Tool.Sort{
	float: left;
}

.Tools .Tool.View{
	float: left;
	margin-left: 15px;
}

.Tools .Tool.Show{
	float: left;
	margin-left: 15px;
}

.Tools .Tool.Paging {
	float: right;
}

/*** LABEL ***/

.Tools span.Label{
	float: left;
	padding: 0 6px 0 0;
	line-height: 30px;
	font-size: 0.8125em;
	font-family: "Ubuntu", Arial, sans-serif;
	font-weight: 500;
	text-transform: uppercase;
	color: #000000;
}

/*** PAGING ***/

.Tools a.Page {
	float: left;
	line-height: 30px;
	padding: 0 15px;
	margin-bottom: 15px;
	
	text-decoration: none;
	
	font-size: 0.9375em;
	font-family: "Ubuntu", Arial, sans-serif;
	font-weight: bold;
	color: #b8b8b8;
	border-left: 1px solid #e5e5e5;
}

.Tools a.Page:first-child,
.Tools .Prev + a.Page{
	border-left: 0px;
}

.Tools a.Page b,
.Tools a.Page:hover{
	color: #e2791f;
	text-decoration: none;
}

/*** BUTTONS ***/

.Tools .Button{
	float: left;
	height: 30px;
	line-height: 28px;
	text-align: center;
	border: 1px solid #cfcfcf;
	background-color: #e6e6e6;
	border-radius: 1px;
	-ms-border-radius: 1px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	margin-bottom: 15px;
	text-decoration: none;
	font-weight: bold;
	font-size: 0.9375em;
	font-family: "Ubuntu", Arial, sans-serif;
	color: #737373;
}

.Tools .Next,
.Tools .Prev,
.Tools .Start,
.Tools .End{
	width: 52px;
	opacity: 0.75;
}

.Tools .Next:hover,
.Tools .Prev:hover,
.Tools .Start:hover,
.Tools .End:hover{
	opacity: 1.0;
}

.Tools .Next.Disabled,
.Tools .Prev.Disabled,
.Tools .Start.Disabled,
.Tools .End.Disabled{
	opacity: 0.25;
}

.Tools .Start{
	background-image: url('https://images.esellerpro.com/2131/images/elem/paging-start.png');
	background-position: center 7px;
	background-repeat: no-repeat;
	margin-right: 5px;
}

.Tools .End{
	background-image: url('https://images.esellerpro.com/2131/images/elem/paging-end.png');
	background-position: center 7px;
	background-repeat: no-repeat;
	margin-left: 5px;
}

.Tools .Next{
	background-image: url('https://images.esellerpro.com/2131/images/elem/paging-right.png');
	background-position: center 7px;
	background-repeat: no-repeat;
}

.Tools .Prev{
	background-image: url('https://images.esellerpro.com/2131/images/elem/paging-left.png');
	background-position: center 7px;
	background-repeat: no-repeat;
}

/*** VIEW ***/

.Tools a.Grid,
.Tools a.List,
.Tools .Show a{
	width: 30px;
	margin-right: 4px;
	opacity: 0.25;
}

.Tools a.Grid.Selected,
.Tools a.List.Selected,
.Tools .Show a.Selected,
.Tools a.Grid:hover,
.Tools a.List:hover,
.Tools .Show a:hover{
	opacity: 1.0;
}

.Tools a.Grid{ 
	background-image: url('https://images.esellerpro.com/2131/images/obj/grid.png');
	background-position: center;
	background-repeat: no-repeat;
}

.Tools a.List{ 
	background-image: url('https://images.esellerpro.com/2131/images/obj/list.png');
	background-position: center;
	background-repeat: no-repeat;
}

/*** SORT ***/

.Tools .Sort {
	position: relative;
	float: left;
	margin-left: 65px;
}

.Tools .Sort .Label{
	position: absolute;
	left: -65px;
}

.Tools .Sort .customSelect{
	width: 220px;
	background-color: #e6e6e6;
	box-shadow: none;
	border-radius: 0px;
	font-weight: bold;
}

/*** MOBILE ***/

@media only screen and (max-width: 979px) {
	.Tools .View{ display: none; }
}

@media only screen and (max-width: 587px) {
	.Tools .Paging{ float: left; }
}




